Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 16:01:49 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Good day,
I have 2 accounts and i need to cancel one of them please how I dedicated one of them? 
Because i need to add my information on the account that I want to use which they’re recording on the one that I want to cancel 
And I need to make an order this week please help me ASAP. 
Thanks. 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/599151